[gdal-dev] GDAL1.8.1 PCIDSK linked files ticket 21513

Shawn Gong SGONG at mdacorporation.com
Thu Mar 1 17:31:04 EST 2012

Thank you, Frank.
I'll go with GDAL 1.9.0

From: fwarmerdam at gmail.com [fwarmerdam at gmail.com] On Behalf Of Frank Warmerdam [warmerdam at pobox.com]
Sent: March 1, 2012 5:26 PM
To: Shawn Gong
Cc: gdal-dev at lists.osgeo.org
Subject: Re: [gdal-dev] GDAL1.8.1 PCIDSK linked files ticket 21513


I believe 1.8 does not contain lots of improvements including some
kinds of linked files - for instance as represented by:


I would suggest you try with GDAL 1.9.0.  Back porting bits of the
pcidsk sdk into 1.8 is likely to be problematic.

Best regards,

On Thu, Mar 1, 2012 at 2:11 PM, Shawn Gong <SGONG at mdacorporation.com> wrote:
> Hi list,
> I am using GDAL1.8.1 and gdal.Open() failed on some PCIDSK linked files
> The error message is “ERROR 4: `LNK=1024File requires a newer PCIDSK file reader to read' does not exist in the file system, and is not recognised as a supported dataset name."
> I have seen the ticket on http://trac.osgeo.org/gdal/changeset/21513
> Is this ticket closed or still an issue in 1.8.1?
> Is this fixed for GDAL 1.9.0 or other version(s)?
> Thanks,
> Shawn_______________________________________________
> gdal-dev mailing list
> gdal-dev at lists.osgeo.org
> http://lists.osgeo.org/mailman/listinfo/gdal-dev

I set the clouds in motion - turn up   | Frank Warmerdam, warmerdam at pobox.com
light and sound - activate the windows | http://pobox.com/~warmerdam
and watch the world go round - Rush    | Geospatial Software Developer

More information about the gdal-dev mailing list